Page MenuHomePhabricator

Help:Merge history is next to useless
Closed, ResolvedPublic

Description

Help:Merge history explains the idea behind Special:MergeHistory pretty well, but doesn't say a single thing about actually using the special page, which presumably would be the main reason to have a help page for it at all. I would add this documentation myself, but ironically have no idea how to use the special page because of the lack of documentation.

Event Timeline

Restricted Application added a project: Documentation. · View Herald TranscriptMay 22 2018, 1:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dinoguy1000 updated the task description. (Show Details)May 22 2018, 2:00 AM
Vvjjkkii renamed this task from Help:Merge history is next to useless to 4icaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4icaaaaaaa to Help:Merge history is next to useless.Jul 2 2018, 4:00 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Dinoguy1000 I have made a draft for the usage instructions in my sandbox here. Please have a look.

@jeropbrenda It looks good for an overview, but could use more detail. What's a mergeable edit? What do you do if the edits you're interested in aren't shown as mergeable edits? What are possible failure modes, and how should they be handled? Etc.

@Dinoguy1000 I have added a little more detail to the page.

Aah, that looks better, yeah. =) Unless there's more you'd like to add first, I think it can be added to the help page now.

@Aklapper I have added the usage instructions to the help page and it has been marked for translation. I think this can be marked as resolved now?

jeropbrenda closed this task as Resolved.Mar 29 2019, 2:17 PM